BODY {
	 TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: auto; PADDING-LEFT: 0px; BACKGROUND-ATTACHMENT: fixed; PADDING-RIGHT: 0px; FONT-FAMILY: arial; FONT-SIZE: 13px; PADDING-TOP: 0px
}
SPAN {
	MARGIN-TOP: 3px; MARGIN-LEFT: 3px
}
#fev {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ccc; MARGIN: 5px; WIDTH: 270px; FLOAT: left; HEIGHT: 388px; OVERFLOW: hidden; BORDER-TOP: 0px; FONT-WEIGHT: bold; BORDER-RIGHT: 0px
}
.fev {
	BACKGROUND-COLOR: #5f0563; WIDTH: 100%; FLOAT: left; HEIGHT: 20px; COLOR: #b18db3; CLEAR: both
}
LI {
	LIST-STYLE-TYPE: none
}
ul{ margin:0; padding:0
}
A {
	TEXT-DECORATION: none
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#jag {
	TEXT-ALIGN: center; MARGIN-TOP: 0px; MIN-HEIGHT: 50px; WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; MARGIN-LEFT: auto; MARGIN-RIGHT: auto;BACKGROUND-COLOR: #f38412;
}
#main {
	BACKGROUND-IMAGE: url(bgbl.png); TEXT-ALIGN: center; BACKGROUND-COLOR: #e0dfdf; MIN-HEIGHT: 500px; WIDTH: 970px; BACKGROUND-REPEAT: repeat-x; FLOAT: left; OVERFLOW: visible
}
#cont {
	TEXT-ALIGN: center; WIDTH: 970px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#cont1 {
	 TEXT-ALIGN: left; BACKGROUND-COLOR: #f38412; WIDTH: 970px; FLOAT: left; HEIGHT: 50px; OVERFLOW: hidden 
}
#adzone {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #cccccc; WIDTH: 970px; HEIGHT: 94px; OVERFLOW: hidden;
}
#adlft {
	BACKGROUND-COLOR: #350645; WIDTH: 185px; FLOAT: left; HEIGHT: 94px
}
#adrgt {
	TEXT-ALIGN: left; MARGIN: auto; WIDTH: 745px; HEIGHT: 94px; OVERFLOW: hidden; PADDING-TOP: 2px
}
#tits {
	WIDTH: 970px; FLOAT: left; background-color:#ffffff;
}
#hp {
	LINE-HEIGHT: 17px; BACKGROUND-COLOR: #078d90; WIDTH: 150px; FONT-FAMILY: arial; LETTER-SPACING: 5px; COLOR: #82bb76; FONT-SIZE: 18px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
#ls1 {
	BACKGROUND-COLOR: #084752; MARGIN-TOP: 2px; MIN-HEIGHT: 650px; WIDTH: 150px; FLOAT: left; OVERFLOW: visible; MARGIN-RIGHT: 4px
}
#vidtit {
	TEXT-ALIGN: left; MARGIN-TOP: 4px; FONT-FAMILY: arial; FLOAT: left; LETTER-SPACING: 0.05em; HEIGHT: 19px; COLOR: #4C4D52; MARGIN-LEFT: 4px; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold
}

h1 { margin:0px; padding:0px; FONT-SIZE: 14px; }
#vidtit A {
	LETTER-SPACING: normal; COLOR: #bab9a9; MARGIN-LEFT: 6px; FONT-SIZE: 10px; TEXT-DECORATION: none
}
#vid {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #340145; MIN-HEIGHT: 386px; WIDTH: 644px; FLOAT: left; MARGIN-LEFT: 0px; overflow:hidden;
}
#qlinks A {
	PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #D1D1BA; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; WHITE-SPACE: nowrap; FLOAT: left; COLOR: #696A6E; MARGIN-LEFT: 4px; TEXT-DECORATION: none; PADDING-TOP: 3px
}
#qlinks {
	BACKGROUND-COLOR: #eef0f0; WIDTH: 800px; FONT-FAMILY: arial; FLOAT: left; HEIGHT: 80px; MARGIN-LEFT: 5px; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
#qlinks A:hover {
	 color:#870373;
}
.nav {
	MARGIN-TOP: 5px
}
#morevid {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #340145; WIDTH: 326px; FONT-FAMILY: arial; FLOAT: left; COLOR: #b3bda6; FONT-SIZE: 11px; OVERFLOW: hidden; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
#morevid A {
	COLOR: #d6d40d; MARGIN-LEFT: 10px; TEXT-DECORATION: none
}
#morevid A:hover {
	COLOR: #e6e447
}
#vidlist {
	BACKGROUND-COLOR: #590d73; WIDTH: 326px; FLOAT: right
}
#vidlist1 {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #3e5559; WIDTH: 320px; FLOAT: left; HEIGHT: 345px; OVERFLOW: auto
}
#mvidlist {
	BORDER-BOTTOM: #6b8b90 1px solid; TEXT-ALIGN: left; BACKGROUND-COLOR: #3e5559; WIDTH: 280px; FLOAT: right; HEIGHT: 345px; OVERFLOW: auto; BORDER-TOP: #6b8b90 1px solid
}
#views1 {
	FONT-FAMILY: arial; LETTER-SPACING: 0.09em; COLOR: #524850; FONT-SIZE: 10px
}
#views {
	TEXT-ALIGN: left; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #340145; WIDTH: 326px; FONT-FAMILY: arial; FLOAT: left; LETTER-SPACING: 0.09em; HEIGHT: 24px; COLOR: #b3bda6; FONT-SIZE: 11px
}
#views A {
	COLOR: #aed6d6; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#views A:hover {
	COLOR: #c9e1e1
}
#mvidlist1 {
	WIDTH: 250px
}
#metarr {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #585c64; MARGIN-TOP: 1px; PADDING-LEFT: 2px; WIDTH: 298px; PADDING-RIGHT: 2px; MARGIN-BOTTOM: 1px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 2px
}
#metarrx {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #5a6272; MARGIN-TOP: 1px; PADDING-LEFT: 2px; WIDTH: 298px; PADDING-RIGHT: 2px; MARGIN-BOTTOM: 1px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 2px
}
#mmetarrx {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #5a6272; MARGIN-TOP: 1px; PADDING-LEFT: 2px; WIDTH: 270px; PADDING-RIGHT: 2px; MARGIN-BOTTOM: 1px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 2px
}
#mvidlist IMG {
	BORDER-BOTTOM: #969799 1px solid; BORDER-LEFT: #969799 1px solid; WIDTH: 98px; HEIGHT: 70px; BORDER-TOP: #969799 1px solid; BORDER-RIGHT: #969799 1px solid
}
#vidlist IMG {
	BORDER-BOTTOM: #969799 1px solid; BORDER-LEFT: #969799 1px solid; WIDTH: 98px; HEIGHT: 70px; BORDER-TOP: #969799 1px solid; BORDER-RIGHT: #969799 1px solid
}
#vidimg {
	WIDTH: 100px; FLOAT: left
}
#vidlink {
	TEXT-ALIGN: left; WIDTH: 185px; FLOAT: left; MARGIN-LEFT: 4px; FONT-SIZE: 11px
}
#vidlink A {
	FONT-FAMILY: arial; WORD-WRAP: break-word; COLOR: #d2d187; FONT-SIZE: 13px; TEXT-DECORATION: none
}
#vidlink A:hover {
	BACKGROUND-COLOR: transparent; COLOR: #e0dfa3; TEXT-DECORATION: none
}
#bottom {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #3A3A44; MARGIN-TOP: 5px; WIDTH: 100%; FONT-FAMILY:helvetica,arial,sans-serif; FLOAT: left; HEIGHT: 180px; FONT-SIZE: 13px; OVERFLOW: hidden; PADDING-TOP: 7px;border-top:6px solid #202126;
}
#bottom A {
	COLOR: #70898c
}
#bottom A:hover {
	COLOR: #A9B5B7
}
#bottom-in { width:970px; margin:auto;}
#cpr {
	WIDTH: 340px; FLOAT: left; OVERFLOW: visible; padding:4px 0; display:block-inline;background-color:#4E5250
}
#cpr A {
	FONT-FAMILY: arial; COLOR: #798d91; MARGIN-LEFT: 7px; FONT-SIZE: 14px; TEXT-DECORATION: none
}
#cpr A:hover {
	COLOR: #ADB7B9
}
#bottom ul {
	min-WIDTH: 40px; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 100px; MARGIN-LEFT: 30px; OVERFLOW: visible; 
}
#bottom li { float:left;clear:both;margin:3px 0 ;}
#xxx {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; WIDTH: 130px; COLOR: #c8dfe0
}
#xxx IMG {
	WIDTH: 136px; HEIGHT: 81px
}
#serch {
	MARGIN-TOP: 18px; FLOAT: left; MARGIN-LEFT: 90px
}
#serch INPUT {
	BORDER-BOTTOM: #beb694 1px solid; BORDER-LEFT: #beb694 1px solid; FONT-SIZE: 13px; BORDER-TOP: #beb694 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #beb694 1px solid
}
#toplin {
	TEXT-ALIGN: center; MARGIN-TOP: 5px; FLOAT: right; OVERFLOW: hidden; MARGIN-RIGHT: 13px
}
#logo {
	BACKGROUND-IMAGE: url(http://www.tunesbaby.com/videos/images/tunesbaby.jpg); WIDTH: 167px; DISPLAY: block; FLOAT: left; HEIGHT: 44px; FONT-SIZE: 0px;-moz-border-radius:  8px 8px 8px 8px; border-radius:  8px 8px 8px 8px;margin-top:3px;
}



#logo A {
	WIDTH: 167px; DISPLAY: block; HEIGHT: 50px; COLOR: #72abaa
}
#toplin LI {
	LIST-STYLE-TYPE: none; FLOAT: left
}
#toplin UL {
	MARGIN-TOP: 0px
}
#toplin LI A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; LINE-HEIGHT: 30px; BACKGROUND-COLOR: #832aa1; MARGIN-TOP: 14px; WIDTH: 100px; DISPLAY: block; FONT-FAMILY: arial; HEIGHT: 30px; COLOR: #b092ac; FONT-SIZE: 15px; OVERFLOW: hidden; BORDER-TOP: 0px; FONT-WEIGHT: bold; MARGIN-RIGHT: 2px; BORDER-RIGHT: 0px; TEXT-DECORATION: none
}
#toplin UL LI {
	MARGIN-TOP: -4px
}
#toplin A:hover {
	BACKGROUND-COLOR: #a8431b
}
#text {
	TEXT-ALIGN: left; MIN-HEIGHT: 100px; WIDTH: 970px; FLOAT: left; COLOR: #305261; OVERFLOW: visible; FONT-WEIGHT: bold
}
#gallery {
	WIDTH: 750px; FLOAT: left; MARGIN-LEFT: 30px
}
#text1 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; MIN-HEIGHT: 10px; PADDING-LEFT: 5px; WIDTH: 830px; PADDING-RIGHT: 5px; FONT-FAMILY: arial; FLOAT: left; COLOR: #305261; MARGIN-LEFT: 5px; FONTSIZE: 13px; OVERFLOW: visible; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#tit2 {
	WIDTH: 300px; MARGIN-TOP: 3px; background-color:#636673; height: 11px;color: #C8CAC8;line-height: 11px;
}
#newads {
	BACKGROUND-IMAGE: url(bg12.png); TEXT-ALIGN: center; BACKGROUND-COLOR: #636673; MARGIN-TOP: 5px; MIN-HEIGHT: 400px; WIDTH: 145px; BACKGROUND-REPEAT: repeat-x; FLOAT: left; MARGIN-LEFT: 5px; OVERFLOW: visible; PADDING-TOP: 3px
}
#mads {
	MIN-HEIGHT: 200px; WIDTH: 820px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 5px
}
#brvid IMG {
	BORDER-BOTTOM: #131b40 1px solid; BORDER-LEFT: #131b40 1px solid; WIDTH: 110px; HEIGHT: 70px; BORDER-TOP: #131b40 1px solid; BORDER-RIGHT: #131b40 1px solid
}
#brvid {
	TEXT-ALIGN: center;  margin:10px;  WIDTH: 128px;  FLOAT: left; HEIGHT: 109px; OVERFLOW: hidden;
}
#brvidtit {
	LINE-HEIGHT: 12px; MARGIN-TOP: 2px; WIDTH: 127px; FONT-FAMILY: verdana, arial; MARGIN-BOTTOM: 2px; FLOAT: left; MARGIN-LEFT: 2px; FONT-WEIGHT: normal
}
#galtit {
	BACKGROUND-COLOR: #394e52; MARGIN-TOP: 2px; WIDTH: 125px; FONT-FAMILY: verdana,arial; FLOAT: left; HEIGHT: 35px; MARGIN-LEFT: 1px; FONT-WEIGHT: bold
}
#galtit A {
	WIDTH: 125px; COLOR: #ced16b; FONT-SIZE: 10px
}
#galtit A:hover {
	COLOR: #e1eded
}
#brvidtit A {
	FONT-FAMILY: arial; COLOR: #4d5a91; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#brvidtit A:hover {
	COLOR: #02235e
}
.player_div {
	WIDTH: 640px; HEIGHT: 388px
}
#ran {
	TEXT-ALIGN: left
}
#serch INPUT {
	BORDER-BOTTOM: #a29668 1px solid; BORDER-LEFT: #a29668 1px solid; LINE-HEIGHT: 22px; FONT-FAMILY: arial; HEIGHT: 25px; FONT-SIZE: 15px; BORDER-TOP: #a29668 1px solid; BORDER-RIGHT: #a29668 1px solid
}
#inp {
	BACKGROUND-COLOR: #ccc6ad; WIDTH: 250px; FLOAT: left; COLOR: #7e744c
}
#sub {
	BACKGROUND-COLOR: #9d946f; FLOAT: left; COLOR: #dbd1a7
}
#vdis {
	PADDING-BOTTOM: 8px; FONT-FAMILY: arial; FLOAT: left; COLOR: #043036; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#nserch {
	PADDING-BOTTOM: 8px; FONT-FAMILY: arial; FLOAT: left; COLOR: #043036; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#vdis A {
	COLOR: #043036
}
#medtop A {
	COLOR: #043036
}
#vdis {
	WIDTH: 750px; FLOAT: left
}
#nserch {
	MARGIN-TOP: 5px; WIDTH: 750px; FLOAT: left
}
#med {
	MARGIN-TOP: 4px; WIDTH: 550px; FLOAT: left; MARGIN-LEFT: 10px
}
#medimg {
	WIDTH: 140px; FLOAT: left; HEIGHT: 90px
}
#medlink {
	WIDTH: 90%; MARGIN-BOTTOM: 5px; FLOAT: left; HEIGHT: 13px; BORDER-TOP: #5e9099 1px solid
}
#medimg IMG {
	WIDTH: 136px; HEIGHT: 81px
}
#medlinktop A {
	HEIGHT: 15px; COLOR: #423e38; OVERFLOW: hidden; FONT-WEIGHT: bold
}
#medlinktop A:hover {
	COLOR: #5c0446
}
#medby A {
	COLOR: #423e38
}
#medby A:hover {
	COLOR: #5c0446
}
#toparr {
	BACKGROUND-COLOR: #dce6e3; PADDING-LEFT: 3px; WIDTH: 360px; MARGIN-BOTTOM: 10px; FLOAT: left; HEIGHT: 105px; COLOR: #806e7b; MARGIN-LEFT: 10px; OVERFLOW: hidden
}
#medtop {
	WIDTH: 200px; HEIGHT: 45px; OVERFLOW: hidden
}
#al {
	TEXT-ALIGN: center; LINE-HEIGHT: 18px; WIDTH: 70px; DISPLAY: block; MARGIN-BOTTOM: 3px; FLOAT: right; HEIGHT: 20px; MARGIN-RIGHT: 20px
}
#al A {
	BACKGROUND-COLOR: #7a0393; WIDTH: 70px; DISPLAY: block; HEIGHT: 20px; COLOR: #ffffff
}
#albc {
	TEXT-ALIGN: right; WIDTH: 700px; FLOAT: right
}
#dmimg {
	TEXT-ALIGN: left; WIDTH: 180px; FONT-FAMILY: arial; FLOAT: left; HEIGHT: 160px; FONT-SIZE: 11px
}
#dmlink {
	WIDTH: 160px; HEIGHT: 30px; OVERFLOW: hidden
}
#ddes {
	MARGIN-TOP: 2px; FONT-SIZE: 9px
}
#dmimg IMG {
	WIDTH: 160px; HEIGHT: 100px
}
#dum A {
	COLOR: #cccccc; TEXT-DECORATION: none
}
#tags A {
	FONT-FAMILY: verdana; COLOR: #3d4659; FONT-SIZE: 11px; TEXT-DECORATION: none
}
#tags A:hover {
	BORDER-BOTTOM: 1px solid; COLOR: #4d5669
}
#tags {
	TEXT-ALIGN: left; MARGIN-TOP: 10px; WIDTH: 760px; FLOAT: left; MARGIN-LEFT: 10px
}
#xxx1 {
	MARGIN-TOP: 12px; FLOAT: left; MARGIN-LEFT: 20px
}
#artarr {
	WIDTH: 150px; FLOAT: left
}
#socplg {
	WIDTH: 795px
}

#socialpluggins { width: 800px; float: left; height: 20px; overflow: hiden;}

#socialpluggins li { float:left; }

#socialpluggins ul { margin: 0}

#browsecat li{
width: 310px; float:left;  height: 320px; overflow:hidden; display:block; background-color: #ffffff; border-bottom: 1px solid #cccccc; margin:0 0 10px 10px;font-weight: normal;
}
#browsecat a{ color:#BBC74C;}
#browsecat a:hover{color:#DCE86F;}
#browsecat img { border: 0; margin-bottom: 5px;}
#browsecat ul { margin: 0; padding: 0; float: left;}
#browsecat { float :left; width: 100%; margin-top: 10px;}
#browsecat h3 { top:30px;left:4px;text-align:center;position:relative; margin:0; font-size:26px; font-weight:bold; letter-spacing: 3px; height: 24px; line-height: 25px;width:200px;background-image:url('picbg.png');margin-left:auto;margin-right:15px; overflow:hidden;}
#browsecat .vid_user a{color:#E067CE;}
#browsecat .vid_user a:hover{color:#A60D8F;}
.listvideos { width: 250px;heigh:210px; float:left; background-color: #ffffff; margin: 0 15px 15px; 5px; display: inline-block; padding:10px;font-family:arial;}
.vid_image img {width: 250px; height: 150px;} 
.vid_image{ margin: 0; width: 250px; height:150px;}
.vid_title{margin:0;height:50px;overflow:hidden;}
.vid_user{font-size: 12px; }
#browsecat .vid_title a {color: #078A8A;}
#browsecat .vid_title a:hover {color: #0CADAD;}
.time { width: 40px; height: 15px; background-image:url('picbg.png'); top:-30px;left:200px; position:relative;text-align:right;}
.ch_desc { color:#BE6EE6;font-family:verdana;width:300px;font-size:12px;font-weight:600;float:right;}